using MessagePack;
using Server.Core;

namespace NetWorkMessage
{
    [Message(MessageOpcode.RouterHeart)]
    [MessagePackObject]
    public class RouterHeart : RouterMessage
    {
        public static RouterHeart Create()
        {
            RouterHeart routerHeart = ReferencePool.Fetch<RouterHeart>();
            return routerHeart;
        }
    }
}